STRUCT TEMPLATE R(3)

NAME
boost::interprocess::allocator::rebind

SYNOPSIS

// In header: <boost/interprocess/allocators/allocator.hpp>
template<typename T2>
struct rebind {
  // types
  typedef allocator< T2, SegmentManager > other;
};

DESCRIPTION

Obtains an allocator that allocates objects of type T2